[Ads.Captions]
Button4=Configuración de bloques...
Button1=Vista general de bloques
bts_listedit=Crear listas de reproducción y eventos
GroupBox2=Publicidades
GroupBox1=Propiedades seleccionadas de las publicidades
GroupBox3=Bloqueo
CheckBox1=Activo
CheckBox2=Inicio
CheckBox3=Fin
Label2=Prioridad
Button3=Añadir
BitBtn9=Eliminar
Button5=Editar
Button2=Cerrar
File1=Configuración...
Exportproperties1=Configuración
OpenWorkingDir1=Abrir dir. en funcionamiento
Style1=Estilo
Exit1=Salir
Help1=Ayuda
About1=Acerca de
N6781=Pistas...
Folder1=Carpeta...
rackList1=Lista de pistas...
str0=más cerca del inicio
str1=más cerca del final
str2=Primera ejecución. Se necesita establecer el directorio de funcionamiento y la ubicaciones de bloques. ¿Le gustaría hacerlo ahora mismo?
str3=Primera ejecución
Contents1=Contenidos
SelectAll1=Activar todo
Uncheckall1=Desactivar todo
Copygrid1=Copiar
Paste1=Pegar
chActive=Activo
chStart=Inicio
chEnd=Fin
Label5=Hora:
Loadgrid1=Preset
Savegrid1=Guardar preset...
Deletepreset1=Borrar preset
All1=Todo
Current1=Seleccionado
sTestComplete=%d bloques tienen avisos. Los bloques están marcados con "!" en la tabla.
sWarnLarge=El bloque es demasiado grande
sWarnSameType=Hay dos o más publicidades del mismo tipo en un fila
Button6=Probar todos los bloques
Label7=Tipo
Label9=Mostrar grupo
Label8=Comentario
str4=Introducir nombre de grupo
Label10=Alternar pistas
Button7=Administrar...
btEdit=Editar
lbDisplayName=Nombre a mostrar
lbTracks=Pistas
btCancel=Cancelar
NewProfile1=Nuevo perfil...
LoadProfile1=Cargar perfil
DeleteProfile1=Borrar perfil
Openinfolder1=Abrir en carpeta
Prelisten1=Preescucha
Delete1=Borrar
Delete2=Borrar del disco
SetGroup1=Establecer grupo
sNewGroup=Nuevo grupo...
sNoGroup=(sin grupo)
btPrelistenBlock=Escucha previa del bloque
Duplicate1=Duplicar
lbBgColor=Color de fondo

[Ads.Settings.Captions]
TabSheet1=Configuración
Label7=Directorio de funcionamiento
Label6=Ubicación de eventos y las listas de reproducción generados:
GroupBox1=Propiedades de eventos
chImm=Ejecutar sin esperar a que termine la pista actual
chOverlay=Reproducir en simultaneo
chPause=Pausar la lista durante la reproducción del evento
chGenerateEmpty=Generar listas de reproducción para bloques vacíos
rgPlaylistFormat=Guardar lista de reproducción como
Label8=Plantilla para el nombre de archivo del playlist
Label9=%n - número de día de la semana %d - día de la semana %h - hora %m - minuto
Button1=Aceptar
Button2=Cancelar
TabSheet2=Añadir bloques
Label1=Horas
Label2=Minutos
Label5=Seleccione las horas y los minutos en horas donde desea colocar los bloques de publicidad
Button4=Definir intro del bloque
Button5=Definir final del bloque
chEmptyIntro=Incluir intro
chEmptyOutro=Incluir final
Label11=Advertir cuando el bloque supere (0="sin advertencia")
Label12=min
Label14=s
TabSheet3=Varios
chQueue=Si existen pistas de eventos en el playlist, colocarlas en la cola
cbDelPrev=Eliminar eventos programados del playlist
Label10=Nivel de música en:
Label16=Grupo
Label15=Colores
chEndDTMF=DTMF de fin
chDoNotActionWhenStop=No activar este evento cuando la lista de reproducción este detenida
ChangeFont1=Cambiar el color de la fuente...
Changebackground1=Cambiar el color del fondo...
Resettodefault1=Restablecer los valores predeterminados
chDTMFOnly=Empezar solo por DTMF
Button6=Música de relleno...
GroupBox6=Opciones de espera
rgWaitAction=Acción
lbDelete=Borrar
lbPlay=Reproducir
chMaxTimeWaitOn=Tiempo máximo de espera en la cola
chEmptySweeper=Incluir Sweeper
cbDoNotDelete=Insertar como pistas normales en la lista de reproducción
cbShuffle=Mezclar publicidades
Button7=Separadores...
lbSelected=Seleccionado
@=Configuración
Label19=Segundos
chFillers=Insertar un sweeper antes del inicio del evento
btFillers=Sweepers...
chOverrideRelay=Prioridad sobre relay
chContainer=Empaquetar todos los tracks en un contenedor
chExtendedPriority=Rango de prioridad ampliado (1-99) para anuncios
lbColorChecked=Cuadrícula: color del elemento marcado
lbColorUnchecked=Cuadrícula: color del elemento no marcado
chShowAdNumber=Mostrar la cantidad de anuncios en el bloque de cada celda
Label17=Instance name
inspos0=Después de la pista en reproducción(cola)
inspos1=Reemplazar la lista de reproducción
inspos2=Reemplazar las pistas programadas
inspos3=Después de las pistas de programadas(cola)
inspos4=Al final del playlist
lbInsertType=Insertar como:
lbInsertPosition=Posición de inserción:
instype0=Pistas de eventos
instype1=Pistas regulares

[Ads.SelectTrack.Captions]
Button6=Borrar
Label1=Seleccionar:
Button1=Lista de reproducción
Button3=Archivo
Button2=Carpeta
Button8=Pista
CheckBox1=Escanear subcarpetas
Label3=Selección de pistas:
RadioButton1=Aleatoria
RadioButton2=En orden
Button4=Aceptar
Button5=Cancelar
chProcessTrackList=Procesar la lista de pistas mientras se genera la lista de reproducción
@=Seleccionar pista

[Ads.Export.Captions]
CheckBox1=Crear eventos y listas de reproducción
CheckBox2=Añadir eventos al Programador de RadioBOSS
Button1=Ejecutar
Button2=Cancelar
chCreateUpdateEvent=Crear evento para actualizar publicidades automáticamente
period0=Cada hora
period1=Cada día
@=Crear listas de reproducción y eventos
chRemote=Remoto
Label1=Dirección de API RadioBOSS
Label2=Puerto
Label3=Contraseña
chRemotePlaylists=Exportar listas de reproducción y eventos
chRemoteAudio=Exportar pistas de audio
Label4=Grupo

[Ads.Sweepers.Captions]
CheckBox1=Usar sweepers
Label1=duración necesitada para el bloque
Label2=min
Label3=seg
Label4=Carpeta Sweeper
RadioButton1=Buscar mejor coincidencia
RadioButton2=Usar locución aleatoria
Button3=Cancelar
Label5=Número máximo de Sweepers a insertar
Label6=Margen de error de duración de Sweeper
chSweeperGapKiller=Calcular duración precisa de Sweeper
@=Sweepers

[Ads.Mediaplan.Captions]
Label1=Fecha de Incio
Label2=Fecha de Fin
Button1=Este mes
Button2=Siguiente mes
Button3=Ejecutar
sDateRange=Rango de fecha
sDate=Fecha
sWeekDay=Dia de la semana
sImpressions=Impresiones
sTotal=Total
sDuration=Duración
@=Impresiones

[Ads.Separators.Captions]
chUseSeparators=Añadir separadores entre publicidades
Label1=Carpeta con separadores
Button1=Aceptar
Button2=Cancelar
@=Separadores

[Ads.Alternate.Captions]
@=Pistas

[AdsList.Columns]
c0=Nombre
c1=Fecha de inicio
c2=Fecha de fin
c3=Prioridad
c4=Tracks
c5=Tipo
c6=Comentarios

